Upstream information

CVE-2022-3190 at MITRE

Description

Infinite loop in the F5 Ethernet Trailer protocol dissector in Wireshark 3.6.0 to 3.6.7 and 3.4.0 to 3.4.15 allows denial of service via packet injection or crafted capture file

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 5.5 6.5
Vector CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H
Attack Vector Local Network
Attack Complexity Low Low
Privileges Required None None
User Interaction Required Required
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact None None
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1203388 [NEW]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Image SLES15-SP1-SAP-Azure-LI-BYOS-Production
Image SLES15-SP1-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP2-SAP-Azure-LI-BYOS-Production
Image SLES15-SP2-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP3-SAP-Azure-LI-BYOS-Production
Image SLES15-SP3-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP4-SAP-Azure-LI-BYOS
Image SLES15-SP4-SAP-Azure-LI-BYOS-Production
Image SLES15-SP4-SAP-Azure-VLI-BYOS
Image SLES15-SP4-SAP-Azure-VLI-BYOS-Production
  • libwireshark15 >= 3.6.8-150000.3.74.1
  • libwiretap12 >= 3.6.8-150000.3.74.1
  • libwsutil13 >= 3.6.8-150000.3.74.1
  • wireshark >= 3.6.8-150000.3.74.1
SUSE Enterprise Storage 7.1
SUSE Linux Enterprise Desktop 15 SP3
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • libwireshark15 >= 3.6.8-150000.3.74.1
  • libwiretap12 >= 3.6.8-150000.3.74.1
  • libwsutil13 >= 3.6.8-150000.3.74.1
  • wireshark >= 3.6.8-150000.3.74.1
  • wireshark-devel >= 3.6.8-150000.3.74.1
  • wireshark-ui-qt >= 3.6.8-150000.3.74.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-3309
SUSE-SLE-Module-Desktop-Applications-15-SP3-2022-3309
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • libwireshark15 >= 3.6.8-150000.3.74.1
  • libwiretap12 >= 3.6.8-150000.3.74.1
  • libwsutil13 >= 3.6.8-150000.3.74.1
  • wireshark >= 3.6.8-150000.3.74.1
  • wireshark-devel >= 3.6.8-150000.3.74.1
  • wireshark-ui-qt >= 3.6.8-150000.3.74.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2022-3309
SUSE-SLE-Module-Desktop-Applications-15-SP4-2022-3309
SUSE Linux Enterprise Module for Basesystem 15 SP3
  • libwireshark15 >= 3.6.8-150000.3.74.1
  • libwiretap12 >= 3.6.8-150000.3.74.1
  • libwsutil13 >= 3.6.8-150000.3.74.1
  • wireshark >= 3.6.8-150000.3.74.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-3309
SUSE Linux Enterprise Module for Basesystem 15 SP4
  • libwireshark15 >= 3.6.8-150000.3.74.1
  • libwiretap12 >= 3.6.8-150000.3.74.1
  • libwsutil13 >= 3.6.8-150000.3.74.1
  • wireshark >= 3.6.8-150000.3.74.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2022-3309
SUSE Linux Enterprise Module for Desktop Applications 15 SP3
  • wireshark-devel >= 3.6.8-150000.3.74.1
  • wireshark-ui-qt >= 3.6.8-150000.3.74.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-SP3-2022-3309
SUSE Linux Enterprise Module for Desktop Applications 15 SP4
  • wireshark-devel >= 3.6.8-150000.3.74.1
  • wireshark-ui-qt >= 3.6.8-150000.3.74.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-SP4-2022-3309
openSUSE Leap 15.3
  • libwireshark15 >= 3.6.8-150000.3.74.1
  • libwiretap12 >= 3.6.8-150000.3.74.1
  • libwsutil13 >= 3.6.8-150000.3.74.1
  • wireshark >= 3.6.8-150000.3.74.1
  • wireshark-devel >= 3.6.8-150000.3.74.1
  • wireshark-ui-qt >= 3.6.8-150000.3.74.1
Patchnames:
openSUSE-SLE-15.3-2022-3309
openSUSE Leap 15.4
  • libwireshark15 >= 3.6.8-150000.3.74.1
  • libwiretap12 >= 3.6.8-150000.3.74.1
  • libwsutil13 >= 3.6.8-150000.3.74.1
  • wireshark >= 3.6.8-150000.3.74.1
  • wireshark-devel >= 3.6.8-150000.3.74.1
  • wireshark-ui-qt >= 3.6.8-150000.3.74.1
Patchnames:
openSUSE-SLE-15.4-2022-3309
openSUSE Tumbleweed
  • libwireshark15 >= 3.6.8-2.1
  • libwiretap12 >= 3.6.8-2.1
  • libwsutil13 >= 3.6.8-2.1
  • wireshark >= 3.6.8-2.1
  • wireshark-devel >= 3.6.8-2.1
  • wireshark-ui-qt >= 3.6.8-2.1
Patchnames:
openSUSE Tumbleweed GA libwireshark15-3.6.8-2.1


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
HPE Helion OpenStack 8 wireshark Not affected
SUSE CaaS Platform 4.0 wireshark Affected
SUSE Enterprise Storage 6 wireshark Affected
SUSE Enterprise Storage 7 wireshark Affected
SUSE Enterprise Storage 7.1 wireshark Released
SUSE Linux Enterprise Desktop 11 SP4 wireshark Not affected
SUSE Linux Enterprise Desktop 12 wireshark Not affected
SUSE Linux Enterprise Desktop 12 SP1 wireshark Not affected
SUSE Linux Enterprise Desktop 12 SP2 wireshark Not affected
SUSE Linux Enterprise Desktop 12 SP3 wireshark Not affected
SUSE Linux Enterprise Desktop 12 SP4 wireshark Not affected
SUSE Linux Enterprise Desktop 15 wireshark Affected
SUSE Linux Enterprise Desktop 15 SP1 wireshark Affected
SUSE Linux Enterprise Desktop 15 SP2 wireshark Affected
SUSE Linux Enterprise Desktop 15 SP3 wireshark Released
SUSE Linux Enterprise Desktop 15 SP4 wireshark Released
SUSE Linux Enterprise High Performance Computing 12 SP5 wireshark Not affected
SUSE Linux Enterprise High Performance Computing 15 wireshark Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 wireshark Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS wireshark Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS wireshark Affected
SUSE Linux Enterprise High Performance Computing 15 SP2 wireshark Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS wireshark Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS wireshark Affected
SUSE Linux Enterprise High Performance Computing 15 SP3 wireshark Released
SUSE Linux Enterprise High Performance Computing 15 SP4 wireshark Released
SUSE Linux Enterprise High Performance Computing 15-ESPOS wireshark Affected
SUSE Linux Enterprise High Performance Computing 15-LTSS wireshark Affected
SUSE Linux Enterprise Module for Basesystem 15 wireshark Affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 wireshark Affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 wireshark Affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 wireshark Released
SUSE Linux Enterprise Module for Basesystem 15 SP4 wireshark Released
SUSE Linux Enterprise Module for Desktop Applications 15 wireshark Affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 wireshark Affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 wireshark Affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 wireshark Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 wireshark Released
SUSE Linux Enterprise Real Time 15 SP2 wireshark Affected
SUSE Linux Enterprise Real Time 15 SP3 wireshark Affected
SUSE Linux Enterprise Server 11 SP3 wireshark Not affected
SUSE Linux Enterprise Server 11 SP3-LTSS wireshark Not affected
SUSE Linux Enterprise Server 11 SP4 wireshark Not affected
SUSE Linux Enterprise Server 11 SP4-LTSS wireshark Not affected
SUSE Linux Enterprise Server 12 wireshark Not affected
SUSE Linux Enterprise Server 12 SP1 wireshark Not affected
SUSE Linux Enterprise Server 12 SP1-LTSS wireshark Not affected
SUSE Linux Enterprise Server 12 SP2 wireshark Not affected
SUSE Linux Enterprise Server 12 SP2-BCL wireshark Not affected
SUSE Linux Enterprise Server 12 SP2-ESPOS wireshark Not affected
SUSE Linux Enterprise Server 12 SP2-LTSS wireshark Not affected
SUSE Linux Enterprise Server 12 SP3 wireshark Not affected
SUSE Linux Enterprise Server 12 SP3-BCL wireshark Not affected
SUSE Linux Enterprise Server 12 SP3-ESPOS wireshark Not affected
SUSE Linux Enterprise Server 12 SP3-LTSS wireshark Not affected
SUSE Linux Enterprise Server 12 SP4 wireshark Not affected
SUSE Linux Enterprise Server 12 SP4-ESPOS wireshark Not affected
SUSE Linux Enterprise Server 12 SP4-LTSS wireshark Not affected
SUSE Linux Enterprise Server 12 SP5 wireshark Not affected
SUSE Linux Enterprise Server 12-LTSS wireshark Not affected
SUSE Linux Enterprise Server 15 wireshark Affected
SUSE Linux Enterprise Server 15 SP1 wireshark Affected
SUSE Linux Enterprise Server 15 SP1-BCL wireshark Affected
SUSE Linux Enterprise Server 15 SP1-LTSS wireshark Affected
SUSE Linux Enterprise Server 15 SP2 wireshark Affected
SUSE Linux Enterprise Server 15 SP2-BCL wireshark Affected
SUSE Linux Enterprise Server 15 SP2-LTSS wireshark Affected
SUSE Linux Enterprise Server 15 SP3 wireshark Released
SUSE Linux Enterprise Server 15 SP4 wireshark Released
SUSE Linux Enterprise Server 15-ESPOS wireshark Affected
SUSE Linux Enterprise Server 15-LTSS wireshark Affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 wireshark Affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 wireshark Affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 wireshark Not affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 wireshark Not affected
SUSE Linux Enterprise Server for SAP Applications 12 wireshark Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP1 wireshark Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 wireshark Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 wireshark Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 wireshark Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 wireshark Not affected
SUSE Linux Enterprise Server for SAP Applications 15 wireshark Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 wireshark Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 wireshark Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 wireshark Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 wireshark Released
SUSE Linux Enterprise Software Development Kit 11 SP4 wireshark Not affected
SUSE Linux Enterprise Software Development Kit 12 wireshark Not affected
SUSE Linux Enterprise Software Development Kit 12 SP1 wireshark Not affected
SUSE Linux Enterprise Software Development Kit 12 SP2 wireshark Not affected
SUSE Linux Enterprise Software Development Kit 12 SP3 wireshark Not affected
SUSE Linux Enterprise Software Development Kit 12 SP4 wireshark Not affected
SUSE Linux Enterprise Software Development Kit 12 SP5 wireshark Not affected
SUSE Manager Proxy 4.0 wireshark Affected
SUSE Manager Proxy 4.1 wireshark Affected
SUSE Manager Proxy 4.2 wireshark Released
SUSE Manager Proxy 4.3 wireshark Released
SUSE Manager Retail Branch Server 4.0 wireshark Affected
SUSE Manager Retail Branch Server 4.1 wireshark Affected
SUSE Manager Retail Branch Server 4.2 wireshark Released
SUSE Manager Retail Branch Server 4.3 wireshark Released
SUSE Manager Server 4.0 wireshark Affected
SUSE Manager Server 4.1 wireshark Affected
SUSE Manager Server 4.2 wireshark Released
SUSE Manager Server 4.3 wireshark Released
SUSE OpenStack Cloud 7 wireshark Not affected
SUSE OpenStack Cloud 8 wireshark Not affected
SUSE OpenStack Cloud 9 wireshark Not affected
SUSE OpenStack Cloud Crowbar 8 wireshark Not affected
SUSE OpenStack Cloud Crowbar 9 wireshark Not affected


SUSE Timeline for this CVE

CVE page created: Tue Sep 13 20:00:02 2022
CVE page last modified: Thu Dec 1 00:26:20 2022